Subject: [PMOL] Generalized MPLS LSP Dynamic Provisioning Metrics
From: Al Morton <[email-masked]>
To: [email-masked]
Cc: Lou Berger <[email-masked]>, "BRUNGARD, DEBORAH A, ATTLABS" <[email-masked]>
Date: Wed, 29 Jul 2009 04:14:26 -0400
List-Id: Performance Metrics at Other Layers <pmol.ietf.org>

PMOL Working Group,

When we were forming-up (as the APM BoF), this draft on
GMPLS LSP metrics was just getting started and it was
reviewed by several of us:
http://tools.ietf.org/html/draft-ietf-ccamp-lsp-dppm-06

It's now nearing completion in the CCAMP working group,
and a final review was requested in IPPM (Henk has found
a volunteer).

If any PMOL WG members are willing to give this draft a look, to
see how it lines-up with our framework and guidelines draft
or other aspects, it may be useful to both PMOL and CCAMP.

Please let me know if you plan to do this.

thanks and regards,
Al
pmol co-chair

PS - we plan to snack-BoF in room 202 today at 1510 today.

>Subject: IPPM expert review request
>Date: Fri, 24 Jul 2009 15:57:41 -0400
>From: Lou Berger <[email-masked]>
>To: [email-masked]
>CC: Brungard, Deborah A, ALABS <[email-masked]>, 
>[email-masked],      zhangguoying <[email-masked]>
>
>Hi,
>         We, the CCAMP WG chairs, would like to request that the 
> IPPM WG review
>a draft that is progressing through the CCAMP WG.  This work applies
>IPPM approaches to GMPLS.  The document we'd like reviewed is available at:
>
>http://tools.ietf.org/html/draft-ietf-ccamp-lsp-dppm-06
>
>Is this acceptable?  Can you undertake this review?  Alternatively, we
>can just last call the document in your WG (it has already passed CCAMP
>WG LC).
>
>Thank you,
>Lou (and Deborah)

Date: Mon, 27 Jul 2009 15:40:41 -0400
To: "Romascanu, Dan (Dan)" <[email-masked]>, "Vinayak Hegde" <[email-masked]>
From: Al Morton <[email-masked]>
Cc: [email-masked]
Subject: Re: [PMOL] Bar-BoF at IETF-75, future of PMOL...

OK Dan (I was wondering how this time would work-out
after the OPS office hours were rescheduled to the same slot!)

So far, five people have indicated interest:
Henk,
Benoit,
Vinayak,
Dan,
and Al

At 01:19 PM 7/27/2009, Romascanu, Dan (Dan) wrote:
>I suggest that you all come to room 202 - we have the OPS-Area open
>hours scheduled at this time. If there are no other visitors we can just
>hold our discussion. Otherwise we can look for other space.
>
>Dan
>
>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On
> > Behalf Of Al Morton
> > Sent: Monday, July 27, 2009 12:05 AM
> > To: Vinayak Hegde
> > Cc: [email-masked]
> > Subject: Re: [PMOL] Bar-BoF at IETF-75, future of PMOL...
> >
> > Hi Vinayak,
> >
> > We'll plan to meet at the Congresshall Foyer, where the
> > afternoon refreshments are scheduled to appear after our
> > snack-BoF.  I don't know if there will be tables and chairs
> > at the foyer, but once everyone who has indicated that they
> > will attend arrives, then we can find a suitable place...
> >
> > see you then,
> > Al
> >
> > At 09:58 AM 7/26/2009, Vinayak Hegde wrote:
> > >Where is this happening ? I just went through the archives
> > and the IETF
> > >agenda but couldn't find the location. Apologies if this has already
> > >been notified.
> > >
> > >-- Vinayak
> > >
> > >On Tue, Jul 14, 2009 at 6:17 PM, Al Morton<[email-masked]> wrote:
> > > > Since I've already learned of a key conflict with with lunch on
> > > > Thursday, I'm now suggesting:
> > > >
> > > > a Snack-Bof, Wednesday in the Afternoon II slot 15:10 to 16:10.
> > > >
> > > > that's how the scheduling goes,
> > > > Al
> > > >
> > > >
> > > > At 11:51 AM 7/14/2009, Al Morton wrote:
> > > >>
> > > >> PMOL,
> > > >>
> > > >> As announced at our last meeting and in the meeting
> > minutes, PMOL
> > > >> will not have a formal session at IETF-75.
> > > >> We have concluded a 2nd WGLC on the SIP metrics draft (quietly).
> > > >> We still have the framework and guidelines draft to finish.
> > > >>
> > > >> It may be useful to have some informal discussions during
> > > >> IETF-75 on our remaining topics and the future form of
> > PMOL, so...
> > > >>
> > > >> I propose that interested parties meet during Lunch, and
> > right now
> > > >> the only lunch time I have available is Thursday.
> > > >> This would be a Lunch-BoF more than a Bar-BoF, and we
> > still need to
> > > >> pick a place, etc. if enough people indicate they will
> > be present
> > > >> and interested.
> > > >>
> > > >> Let me know if you will be available to attend on Thursday, or
> > > >> would like to attend but prefer some other time...
> > > >>
> > > >> thanks and regards,
> > > >> Al
> > > >> pmol co-chair
> > > >>
> > > >> _______________________________________________
> > > >> PMOL mailing list
> > > >> [email-masked]
> > > >> https://www.ietf.org/mailman/listinfo/pmol
> > > >
> > > > _______________________________________________
> > > > PMOL mailing list
> > > > [email-masked]
> > > > https://www.ietf.org/mailman/listinfo/pmol
> > > >
> > >
> > >
> > >
> > >--
> > >--
> > >Twitter @ http://twitter.com/vinayakh
> > >Blog @ http://thoughts.vinayakhegde.com
> >
> > _______________________________________________
> > PMOL mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/pmol
> >

Content-class: urn:content-classes:message
Date: Mon, 27 Jul 2009 19:19:01 +0200
From: "Romascanu, Dan (Dan)" <[email-masked]>
To: "Al Morton" <[email-masked]>, "Vinayak Hegde" <[email-masked]>
Cc: [email-masked]
Subject: Re: [PMOL] Bar-BoF at IETF-75, future of PMOL...

I suggest that you all come to room 202 - we have the OPS-Area open
hours scheduled at this time. If there are no other visitors we can just
hold our discussion. Otherwise we can look for other space.=20

Dan
=20

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On=20
> Behalf Of Al Morton
> Sent: Monday, July 27, 2009 12:05 AM
> To: Vinayak Hegde
> Cc: [email-masked]
> Subject: Re: [PMOL] Bar-BoF at IETF-75, future of PMOL...
>=20
> Hi Vinayak,
>=20
> We'll plan to meet at the Congresshall Foyer, where the=20
> afternoon refreshments are scheduled to appear after our=20
> snack-BoF.  I don't know if there will be tables and chairs=20
> at the foyer, but once everyone who has indicated that they=20
> will attend arrives, then we can find a suitable place...
>=20
> see you then,
> Al
>=20
> At 09:58 AM 7/26/2009, Vinayak Hegde wrote:
> >Where is this happening ? I just went through the archives=20
> and the IETF=20
> >agenda but couldn't find the location. Apologies if this has already=20
> >been notified.
> >
> >-- Vinayak
> >
> >On Tue, Jul 14, 2009 at 6:17 PM, Al Morton<[email-masked]> wrote:
> > > Since I've already learned of a key conflict with with lunch on=20
> > > Thursday, I'm now suggesting:
> > >
> > > a Snack-Bof, Wednesday in the Afternoon II slot 15:10 to 16:10.
> > >
> > > that's how the scheduling goes,
> > > Al
> > >
> > >
> > > At 11:51 AM 7/14/2009, Al Morton wrote:
> > >>
> > >> PMOL,
> > >>
> > >> As announced at our last meeting and in the meeting=20
> minutes, PMOL=20
> > >> will not have a formal session at IETF-75.
> > >> We have concluded a 2nd WGLC on the SIP metrics draft (quietly).
> > >> We still have the framework and guidelines draft to finish.
> > >>
> > >> It may be useful to have some informal discussions during
> > >> IETF-75 on our remaining topics and the future form of=20
> PMOL, so...
> > >>
> > >> I propose that interested parties meet during Lunch, and=20
> right now=20
> > >> the only lunch time I have available is Thursday.
> > >> This would be a Lunch-BoF more than a Bar-BoF, and we=20
> still need to=20
> > >> pick a place, etc. if enough people indicate they will=20
> be present=20
> > >> and interested.
> > >>
> > >> Let me know if you will be available to attend on Thursday, or=20
> > >> would like to attend but prefer some other time...
> > >>
> > >> thanks and regards,
> > >> Al
> > >> pmol co-chair
> > >>
> > >> _______________________________________________
> > >> PMOL mailing list
> > >> [email-masked]
> > >> https://www.ietf.org/mailman/listinfo/pmol
> > >
> > > _______________________________________________
> > > PMOL mailing list
> > > [email-masked]
> > > https://www.ietf.org/mailman/listinfo/pmol
> > >
> >
> >
> >
> >--
> >--
> >Twitter @ http://twitter.com/vinayakh
> >Blog @ http://thoughts.vinayakhegde.com
>=20
> _______________________________________________
> PMOL mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pmol
>=20

Date: Sun, 26 Jul 2009 17:04:43 -0400
To: Vinayak Hegde <[email-masked]>
From: Al Morton <[email-masked]>
Cc: [email-masked]
Subject: Re: [PMOL] Bar-BoF at IETF-75, future of PMOL...

Hi Vinayak,

We'll plan to meet at the Congresshall Foyer, where the
afternoon refreshments are scheduled to appear after our
snack-BoF.  I don't know if there will be tables and
chairs at the foyer, but once everyone who has indicated that they
will attend arrives, then we can find a suitable place...

see you then,
Al

At 09:58 AM 7/26/2009, Vinayak Hegde wrote:
>Where is this happening ? I just went through the archives and the
>IETF agenda but couldn't find the location. Apologies if this has
>already been notified.
>
>-- Vinayak
>
>On Tue, Jul 14, 2009 at 6:17 PM, Al Morton<[email-masked]> wrote:
> > Since I've already learned of a key conflict with
> > with lunch on Thursday, I'm now suggesting:
> >
> > a Snack-Bof, Wednesday in the Afternoon II slot 15:10 to 16:10.
> >
> > that's how the scheduling goes,
> > Al
> >
> >
> > At 11:51 AM 7/14/2009, Al Morton wrote:
> >>
> >> PMOL,
> >>
> >> As announced at our last meeting and in the meeting minutes,
> >> PMOL will not have a formal session at IETF-75.
> >> We have concluded a 2nd WGLC on the SIP metrics draft (quietly).
> >> We still have the framework and guidelines draft to finish.
> >>
> >> It may be useful to have some informal discussions during
> >> IETF-75 on our remaining topics and the future form of PMOL,
> >> so...
> >>
> >> I propose that interested parties meet during Lunch, and right
> >> now the only lunch time I have available is Thursday.
> >> This would be a Lunch-BoF more than a Bar-BoF, and we still need
> >> to pick a place, etc. if enough people indicate they will be
> >> present and interested.
> >>
> >> Let me know if you will be available to attend on Thursday,
> >> or would like to attend but prefer some other time...
> >>
> >> thanks and regards,
> >> Al
> >> pmol co-chair
> >>
> >> _______________________________________________
> >> PMOL mailing list
> >> [email-masked]
> >> https://www.ietf.org/mailman/listinfo/pmol
> >
> > _______________________________________________
> > PMOL mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/pmol
> >
>
>
>
>--
>--
>Twitter @ http://twitter.com/vinayakh
>Blog @ http://thoughts.vinayakhegde.com

Date: Sun, 26 Jul 2009 15:58:08 +0200
From: Vinayak Hegde <[email-masked]>
To: Al Morton <[email-masked]>
Cc: [email-masked]
Subject: Re: [PMOL] Bar-BoF at IETF-75, future of PMOL...

Where is this happening ? I just went through the archives and the
IETF agenda but couldn't find the location. Apologies if this has
already been notified.

-- Vinayak

On Tue, Jul 14, 2009 at 6:17 PM, Al Morton<[email-masked]> wrote:
> Since I've already learned of a key conflict with
> with lunch on Thursday, I'm now suggesting:
>
> a Snack-Bof, Wednesday in the Afternoon II slot 15:10 to 16:10.
>
> that's how the scheduling goes,
> Al
>
>
> At 11:51 AM 7/14/2009, Al Morton wrote:
>>
>> PMOL,
>>
>> As announced at our last meeting and in the meeting minutes,
>> PMOL will not have a formal session at IETF-75.
>> We have concluded a 2nd WGLC on the SIP metrics draft (quietly).
>> We still have the framework and guidelines draft to finish.
>>
>> It may be useful to have some informal discussions during
>> IETF-75 on our remaining topics and the future form of PMOL,
>> so...
>>
>> I propose that interested parties meet during Lunch, and right
>> now the only lunch time I have available is Thursday.
>> This would be a Lunch-BoF more than a Bar-BoF, and we still need
>> to pick a place, etc. if enough people indicate they will be
>> present and interested.
>>
>> Let me know if you will be available to attend on Thursday,
>> or would like to attend but prefer some other time...
>>
>> thanks and regards,
>> Al
>> pmol co-chair
>>
>> _______________________________________________
>> PMOL mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/pmol
>
> _______________________________________________
> PMOL mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pmol
>

-- 
--
Twitter @ http://twitter.com/vinayakh
Blog @ http://thoughts.vinayakhegde.com

Date: Tue, 14 Jul 2009 12:17:14 -0400
To: [email-masked]
From: Al Morton <[email-masked]>
Subject: Re: [PMOL] Bar-BoF at IETF-75, future of PMOL...

Since I've already learned of a key conflict with
with lunch on Thursday, I'm now suggesting:

a Snack-Bof, Wednesday in the Afternoon II slot 15:10 to 16:10.

that's how the scheduling goes,
Al

At 11:51 AM 7/14/2009, Al Morton wrote:
>PMOL,
>
>As announced at our last meeting and in the meeting minutes,
>PMOL will not have a formal session at IETF-75.
>We have concluded a 2nd WGLC on the SIP metrics draft (quietly).
>We still have the framework and guidelines draft to finish.
>
>It may be useful to have some informal discussions during
>IETF-75 on our remaining topics and the future form of PMOL,
>so...
>
>I propose that interested parties meet during Lunch, and right
>now the only lunch time I have available is Thursday.
>This would be a Lunch-BoF more than a Bar-BoF, and we still need
>to pick a place, etc. if enough people indicate they will be
>present and interested.
>
>Let me know if you will be available to attend on Thursday,
>or would like to attend but prefer some other time...
>
>thanks and regards,
>Al
>pmol co-chair
>
>_______________________________________________
>PMOL mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/pmol

Date: Tue, 14 Jul 2009 11:51:00 -0400
To: [email-masked]
From: Al Morton <[email-masked]>
Subject: [PMOL] Bar-BoF at IETF-75, future of PMOL...

PMOL,

As announced at our last meeting and in the meeting minutes,
PMOL will not have a formal session at IETF-75.
We have concluded a 2nd WGLC on the SIP metrics draft (quietly).
We still have the framework and guidelines draft to finish.

It may be useful to have some informal discussions during
IETF-75 on our remaining topics and the future form of PMOL,
so...

I propose that interested parties meet during Lunch, and right
now the only lunch time I have available is Thursday.
This would be a Lunch-BoF more than a Bar-BoF, and we still need
to pick a place, etc. if enough people indicate they will be
present and interested.

Let me know if you will be available to attend on Thursday,
or would like to attend but prefer some other time...

thanks and regards,
Al
pmol co-chair